uuid: 24ad5df7-059e-426f-95da-7cca0443b0f4
langcode: fr
status: true
dependencies:
  module:
    - user
  theme:
    - reha
id: reha_connexionutilisateur
theme: reha
region: header
weight: -3
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: Connexion
  label_display: visible
  provider: user
visibility:
  user_role:
    id: user_role
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    roles:
      anonymous: anonymous
